Subject: regression: wireless authentication

From: Noah Watkins <[email-masked]>
Date: Thu, 16 Jul 2009 20:57:06 -0700

With 2.6.31-rc3-next-20090716 all wireless access points are detected, but
authentication fails. I haven't verified on an access point w/o WPA.

2.6.31-rc3 functions fine. I haven't been able to complete a bisect yet.

05:01.0 Network controller: Atheros Communications Inc. AR5008 Wireless Network
Adapter (rev 01)

noah